5.10里找不到telnetd了...用apt-cache搜索了下也是没,是不是改名了?

为当前最终发行版之前的所有版本提供支持
回复
luxxing2000
帖子: 16
注册时间: 2005-09-15 13:56
送出感谢: 0
接收感谢: 0

5.10里找不到telnetd了...用apt-cache搜索了下也是没,是不是改名了?

#1

帖子 luxxing2000 » 2005-11-01 20:41

RT
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-11-01 20:51

回复

回到 “老旧版本支持”